Subject: [dhcwg] FW: draft-polk-dhc-uri-00

From: "Marc Linsner" <[email-masked]>
Date: Thu, 22 Sep 2005 10:09:21 -0400

What is the incentive for a dhcp operator to take on the responsibility of
emergency call routing?  One can think of several disincentives (liability)!

1) It is common knowledge that routing of an emergency call requires knowing
the location of the caller.
2) The 2nd best entity to know this location information is the access
(layer 2) provider.
3) RFC 3825 & Geopriv's civil lci draft are simply *one* mechansim for the
L2 provider to advise the end device of this location information.
4) Until now, it has been accepted knowledge that the entity offering a
'telephony' service should be responsible for such service working properly,
including accuracy of call routing.

-Marc-

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg